Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_FunctionSlot_v0

FunctionSlot V0 Class
Contained in: global
Derived from: CL_Slot_v0
Derived by: none
Group: Signal (System)

#include <ClanLib/signals.h>

### public function member index:

### Implementation:

`` | `CL_FunctionSlot_v0` | `(`Callback` `callback`, `VirtualCallback` `virtual_callback`)`;
``virtual` `void`` | `call` | `(`CL_SlotParent_v0`& `super`)`;

## Description:

## Function Member Descriptions:

CL_FunctionSlot_v0::CL_FunctionSlot_v0 - FunctionSlot V0 Constructor
`` `CL_FunctionSlot_v0` `(`Callback` `callback`, `VirtualCallback` `virtual_callback`)`;

CL_FunctionSlot_v0::call - Call
``virtual` `void`` `call` `(`CL_SlotParent_v0`& `super`)`;

## Variable Member Descriptions: